nav {
    margin: 0;
    display: flex;
    gap: .3rem;
    flex-wrap: wrap;
}

nav a {
    color: inherit;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.2em;
    margin: .2rem;
    transition: color 0.3s ease;
    white-space: nowrap;
}

nav a:hover {
    color: var(--corporate-color);
}